Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 14:35:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery cancel return                    Bot:  Hi again! Bot:  Please enter your name Customer:  cancel return Bot:  Hi Cancel Return ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666007043 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589228580            06:13 PM, 02nd Jun                   Fatma                
    Hi, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:23 PM, 02nd Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:26 PM, 02nd Jun                   Fatma                   Hi , I have not received a response from you still, please confirm if we are still connected?           06:31 PM, 02nd Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:34 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660837